/*
 * Dessine des traits dont le premier point est place en x,y 
 * Les vecteurs sont calcules pour que les traits aient la meme taille, selon des angles choisis fixes 
 */
function draw(dots, couleurs) {

    var rayon = 200; //taille des vecteurs
    var width = 6;
    //en radian
    var angles = [0, 0.2, 0.8, 1, 1.3, 1.5, 3, 3.5, 3.9, 4.5, 4.8, 5];

    var counter = 0;
    for (var i = 0; i < NB_POINTS; i++) {
        //calculs vecteurs
        var vx = rayon * Math.cos(angles[i]);
        var vy = rayon * Math.sin(angles[i]);

        var d = "M " + scale(dots[counter], rayon) + "," + scale(dots[counter + 1], rayon) + " l " + vx + "," + vy;
        createPath(i, d, width, "black");

        counter += 2;
    }

}